CEIL(3)

NAME
ceil - smallest integral value not less than x

SYNOPSIS
#include <math.h>

double ceil (double x);

DESCRIPTION
The ceil() function rounds x upwards to the nearest integer, returning that value as a double.

CONFORMING TO
SVID 3, POSIX, BSD 4.3, ISO 9899

SEE ALSO
abs(3), fabs(3), floor(3), labs(3), rint(3)